## venkman 0.9.85-4

=== debian/changelog ===
venkman (0.9.85-4) unstable; urgency=low

  * debian/dirs, debian/links, debian/control: Add support for the new firefox
    package. We will keep backwards compatibility with mozilla-firefox until
    etch release.

 -- Mike Hommey <glandium@debian.org>  Sun, 25 Dec 2005 08:14:59 +0100

venkman (0.9.85-3) unstable; urgency=low

  * install.rdf: Allow venkman to work with firefox 1.5.

 -- Mike Hommey <glandium@debian.org>  Sat,  5 Nov 2005 11:28:13 +0100

venkman (0.9.85-2) unstable; urgency=low

  * debian/control: Changed my maintainer address.
  * debian/control, debian/postrm, debian/postinst, debian/links, debian/dirs:
    Removed support for mozilla-browser-snapshot, which doesn't exist any
    more.
  * debian/chrome.manifest, debian/rules: Make venkman properly work with
    Firefox Deer Park.

 -- Mike Hommey <glandium@debian.org>  Sat,  6 Aug 2005 13:08:55 +0200

venkman (0.9.85-1) unstable; urgency=low

  * The "Why don't they publish that on update.mozilla.org" new upstream
    release.

 -- Mike Hommey <glandium@debian.org>  Sat,  6 Aug 2005 10:23:20 +0200

venkman (0.9.84-1) unstable; urgency=low

  * Initial Release. Closes: #230874.

 -- Mike Hommey <mh@glandium.org>  Wed, 10 Nov 2004 04:31:16 +0900
