=== debian/control ===
Source: venkman
Priority: optional
Section: web
Maintainer: Mike Hommey <glandium@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Build-Depends-Indep: zip
Standards-Version: 3.6.1

Package: mozilla-venkman
Architecture: all
Depends: firefox | mozilla-firefox | mozilla-browser
Conflicts: mozilla-firefox (<< 1.0-1), mozilla-js-debugger
Description: Javascript debugger for Mozilla and Firefox
 Venkman is the JavaScript debugger for Mozilla based browsers, such as
 Mozilla 1.x and Phoenix/Firebird/Firefox.
 .
 It can be used to debug either Javascript embedded in web pages, or
 even Mozilla's interface and extensions.
