## venkman 0.9.89

=== debian/changelog ===
venkman (0.9.89-1) unstable; urgency=low

  * Take over for the Debian MozExt Team (Closes: #667739)
  * Removed no more nedded d/dirs and d/links
  * Switch to 3.0 quilt format
  * Added Vcs-* fields in d/control
  * Added Homepage filed in d/control
  * Bump Standards-Version to 3.9.3
  * Added myself to Uploaders and Copyright
  * Renamed binary package to xul-ext-venkman
  * Changed Depends: in ${misc:Depends}, ${xpi:Depends}
  * Added Recommends and Provides fields in d/control
  * Bump debhelper to (>= 7.0.50~)
  * Added mozilla-devscripts (>= 0.22~) to B-D
  * Move to standard d/rules using mozilla-devscript (Closes: #638496)
  * Imported Upstream version 0.9.89
  * Moved to MPL-2.0 license
  * Rewrited d/copyright using DEP5 format
  * Removed GPL-2 license: package just uses MPL-2.0
  * Added mozilla-venkman dummy package
  * Added lintian-overrides for GPL license 

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 26 Apr 2012 18:32:34 +0200

venkman (0.9.88.2-1) unstable; urgency=low

  * New upstream release.
  * install.rdf: Remove maxversion boundary on Iceweasel, Icedove, and Iceape.

 -- Mike Hommey <glandium@debian.org>  Fri, 15 Jul 2011 23:36:00 +0200

venkman (0.9.88.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Update dependencies to fit versions of mozilla products this new
      release supports.
    - Add ${misc:Depends}.
    - Bump Standards-Version to 3.9.1.0. No changes required.
  * debian/watch: Use xpi-repack.
  * debian/rules: Install the chrome files at the proper place considering
    the changes due to xpi-repack.

 -- Mike Hommey <glandium@debian.org>  Fri, 08 Oct 2010 11:29:21 +0200

venkman (0.9.87.4-4) unstable; urgency=low

  * debian/control:
    + Depend on iceape-browser >= 2.0.
    + Bump Standards-Version to 3.8.3.0. No changes needed.
  * debian/links: Drop support for old iceape, and support iceape 2.0
  * debian/post{inst,rm}, debian/chrome.d: Removed.
  * debian/rules: Don't install the chrome.d file.
  * install.rdf: Add iceape 2.0 target application.

 -- Mike Hommey <glandium@debian.org>  Fri, 13 Nov 2009 12:26:02 +0100

venkman (0.9.87.4-3) unstable; urgency=low

  * install.rdf: Allow to use with any Iceweasel 3.5.x.
  * debian/control:
    + Bumped Standards-Version to 3.8.2.0. No changes needed.
    + Bumped debhelper build dependency.
  * debian/rules: Replace dh_clean -k with dh_prep.
  * debian/compat: Bumped to 7.
  * debian/copyright: Changed the path to system-wide GPL text to use a
    versioned one.

 -- Mike Hommey <glandium@debian.org>  Fri, 24 Jul 2009 21:09:41 +0200

venkman (0.9.87.4-2) unstable; urgency=low

  * chrome.manifest: Use flat chrome.

 -- Mike Hommey <glandium@debian.org>  Sun, 03 Aug 2008 10:59:00 +0200

venkman (0.9.87.4-1) unstable; urgency=low

  * New upstream release.
    + Relaxed max version for iceweasel. Closes: #491406.
  * debian/rules: Now that it exists, use upstream chrome.manifest.
  * debian/chrome.manifest: Removed.

 -- Mike Hommey <glandium@debian.org>  Sun, 03 Aug 2008 08:52:57 +0200

venkman (0.9.87.3-2) unstable; urgency=low

  * debian/chrome.manifest: Allow venkman to load its own stylesheets.
    Closes: #486387.

 -- Mike Hommey <glandium@debian.org>  Sun, 15 Jun 2008 22:53:16 +0200

venkman (0.9.87.3-1) unstable; urgency=low

  * New upstream release.
  * install.rdf: Allow to use with iceweasel up to version 3.0.

 -- Mike Hommey <glandium@debian.org>  Sun, 13 Apr 2008 00:14:51 +0200

venkman (0.9.87.2-2) unstable; urgency=low

  * Brown paper bag release.
  * debian/preinst: Removed. It was not even version-tracked. Closes: #456520.

 -- Mike Hommey <glandium@debian.org>  Sun, 16 Dec 2007 13:36:58 +0100

venkman (0.9.87.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: The upstream site layout changed, so moved the URL to the
    new location. Closes: #450326.
  * debian/control: Bumped Standards-Version to 3.7.3.0. No changes needed.

 -- Mike Hommey <glandium@debian.org>  Thu, 13 Dec 2007 08:31:46 +0100

venkman (0.9.87-6) unstable; urgency=low

  * debian/postinst: Don't invoque chrome updaters (except iceape one) on
    first installs.

 -- Mike Hommey <glandium@debian.org>  Sat, 25 Nov 2006 13:09:12 +0100

venkman (0.9.87-5) unstable; urgency=low

  * debian/postrm: We don't need to remove directories we never shipped.
  * debian/control: Bumped Standards-Version to 3.7.2.2. No changes needed.
  * debian/postinst: In case we upgrade from older versions without upgrading
    browsers first, invoque chrome updaters.

 -- Mike Hommey <glandium@debian.org>  Sat, 25 Nov 2006 12:22:53 +0100

venkman (0.9.87-4) unstable; urgency=low

  * debian/links: Moved iceape chrome in /usr/share.

 -- Mike Hommey <glandium@debian.org>  Thu, 23 Nov 2006 20:25:32 +0100

venkman (0.9.87-3) unstable; urgency=low

  * debian/control: Changed description.
  * debian/Uninstall, debian/extensions.d: Removed, we don't support firefox
    < 1.5 any more.
  * debian/*: Support for iceweasel, icedove and iceape, instead of firefox,
    thunderbird and mozilla.

 -- Mike Hommey <glandium@debian.org>  Thu, 23 Nov 2006 08:10:44 +0100

venkman (0.9.87-2) unstable; urgency=low

  * debian/watch: Added a watch file for DEHS.
  * debian/control: Bumped Standards-Version to 3.7.2.1. No changes needed.
  * debian/control, debian/links: Added support for thunderbird.

 -- Mike Hommey <glandium@debian.org>  Sun, 27 Aug 2006 22:17:52 +0200

venkman (0.9.87-1) unstable; urgency=low

  * New upstream release. Closes: #361014.

 -- Mike Hommey <glandium@debian.org>  Sun, 21 May 2006 10:57:11 +0200

venkman (0.9.85-5) unstable; urgency=low

  * The "Flat chrome for everyone !" release.
  * Do upload the .orig.tar.gz. Somehow, I managed to upload a native package
    last time.
  * debian/control:
    + Don't build depend on zip.
    + Bumped Standards-Version to 3.6.2.1. No changes needed.
  * debian/chrome.manifest, debian/chrome.d: Convert to flat chrome.

