=== debian/control ===
Source: venkman
Priority: optional
Section: web
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.3
Homepage: https://addons.mozilla.org/en-US/firefox/addon/javascript-debugger
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/venkman.git
Vcs-Git: git://git.debian.org/pkg-mozext/venkman.git


Package: xul-ext-venkman
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: mozilla-venkman (<< 0.9.89-1)
Replaces: mozilla-venkman (<< 0.9.89-1)
Description: Javascript debugger for Mozilla based applications
 Venkman is the JavaScript debugger for Mozilla based applications, such
 as Iceweasel, Icedove and Iceape.
 .
 It can be used to debug either Javascript embedded in web pages, or
 even applications' interface and extensions.

Package: mozilla-venkman
Architecture: all
Depends: xul-ext-venkman, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the mozilla-venkman to the new xul-ext-venkman.
 You can remove it safely.
