=== debian/watch ===
version=3
http://releases.mozilla.org/pub/mozilla.org/addons/216/javascript_debugger-([\d\.]+)-[a-z+]+.xpi debian xpi-repack
